@charset "UTF-8";
@import url("styles_WPH1.css");
/* CSS Document */

#Container{
	margin-top: 0px;
	width: 1200px;
	background-repeat: repeat;
	min-height: 3000px;
	margin-right: auto;
	margin-left: auto;
	left: auto;
	right: auto;
}
header{
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: center;
}
section{
	width: 936px;
	margin-right: auto;
	margin-left: auto;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	background-color: #FFFFFF;
	-webkit-box-shadow: 3px 3px 5px #000000;
	box-shadow: 3px 3px 5px #000000;
	border: thick solid ##0A2083;
}
footer{
	width: 1200px;
	clear: both;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: 10px;
	color: #B9B9B9;
	margin-right: auto;
	margin-left: auto;
}
.constantine10 {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: 10px;
	color: #000000;
}
.constantineWhite10 {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: 10px;
	color: #FFF;
}
.Constantine24 {
	font-size: 24px;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	color: #0A2083;
	text-shadow: 1px 1px 2px #B8B8B8;
}
.Constantine18 {
	font-size: 18px;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	color: #0A2083;
}
.ConstantineWhite14 {
	font-size: 14px;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	color: #FFF;
}
.styleone:link {
	text-decoration: no underline; 
	color: #FFF; 
	background: #06308C;
}
.styleone:visited {
	text-decoration: none; 
	color: #FFF; 
	background: #06308C;
}
.styleone:active {
	text-decoration: no underline; 
	color: #0A2083;
	background: #06308C; 
}
.Constantine18white:active {
	font-size: 18px;
	color: #FFF;
	text-decoration: no underline; 
	background: #0A2083;
}

